Dear Valued Shareholders

This year, as we commemorate our 100th anniversary, I would like to thank you for being a vital part
of our company and our success. This is certainly an extraordinary accomplishment for any company, yet
at Fluor we see this as just the first leg of what we know will be a long and fruitful journey. Our anniversary
falls at a tumultuous time in history. We are continuing to experience the worst economic climate in
decades. We have a debt crisis in Europe, political unrest in parts of the world, volatile commodity prices,
and an uncertain domestic energy policy, all falling in what is sure to be a hotly contested election year in
the United States. But in the face of these challenges, we have weathered the storm. Our strategy to
diversify, both geographically and by end-market, began many years ago. Fluors robust international
business, representing nearly 80 percent of the backlog at the end of 2011, is a testament to our diversity.
The insight of my predecessors has helped create a company that has not only survived, but thrived.
I am pleased to report that Fluor has a growth story to tell  and a strong one at that. During the year,
we booked new awards totaling $26.9 billion, and our backlog rose to a new year-end high of $39.5 billion.
Fluors revenue grew 12 percent to a record $23.4 billion, and earnings were strong at $594 million, or
$3.40 per share. We have grown our business and have run it efficiently, as evidenced by our improving
return on equity, which increased to 17 percent.
Stability Through Strong Fundamental s
I look back on my first year as CEO with the confidence that the transition from my predecessor,
Alan Boeckmann, has been seamless. We have maintained our core management team, and the strategies
that have made us successful are firmly in place. We have held our course, and Im confident we will
continue to succeed because of the depth and experience of our team.
Our balance sheet is strong, with $2.8 billion in cash and marketable securities at year-end, and we
will continue to use it intelligently and strategically. This past year, we took advantage of our superior
credit rating and record low interest rates to issue $500 million in long-term debt. This allowed us to
bolster our cash position in the United States at a time when our businesses expanded internationally.
We also accelerated our stock buyback program in 2011, using strong cash flows from operations
to repurchase $640 million worth of Fluor shares. We expect to continue to return cash to shareholders
through share buybacks, on an opportunistic basis, based on our future cash flow generation. We paid
dividends of $88 million, and at our most recent meeting, the Board of Directors authorized a 28 percent
increase in the quarterly payout to $0.16 per share.
Building Worldwide
Fluor has been built with the flexibility and adaptability required for global competition. Our
strategically positioned global resource base has given us the ability to grow our portfolio despite
continuing economic and political uncertainty in the United States and Europe. Due to our decadeslong
presence in key markets around the globe, we have the ability to quickly react to important
trends. We are able to adapt and redeploy our people to serve our clients where they need us. We see
significant growth in the capital spending trends of our major industrial customers, which will continue
to fuel growth opportunities for our company.

Our success in building our position in key markets was very evident this year. In our Industrial &
Infrastructure group, mining and metals continued to be an area of substantial strength. We won a number
of major new awards, including ongoing work for BHP Billiton in Australia and initial work on the
Simandou iron ore project for Rio Tinto in Guinea, as well as a number of significant copper projects in
Canada, Chile and Peru. Our Oil & Gas group was able to grow their backlog this year, with the award of a
large petrochemical project for Sadara, a joint venture between Dow Chemical and Saudi Aramco,
additional work for the oil sands industry in Canada, and new projects in Kazakhstan, Russia and
Australia. The Power group also made solid progress in 2011. After completing several major projects over
the past two years, this group replenished their backlog with the award of a new combined-cycle gas-fired
plant in Texas, an environmental compliance program for Luminant and new solar work for clients in the
United States. Our Government group is performing very well, with their long-term contracts adding
considerable stability and predictability to our profit stream. We believe that our substantial LOGCAP
work in Afghanistan will continue at current levels at least through 2013. Our Global Services group
posted double-digit growth in 2011, and they are poised to respond to an improving economic picture
which will undoubtedly have a positive effect on their markets.
Looking Forward
Fluor supports the vast energy and commodities markets that allow the worlds populations to grow,
advance and prosper, and we are confident that demand for our services will continue to expand. As
projects get larger and more complex, our ability to execute, and the decades we have spent developing
quality client relationships, will bolster our market position. Fluor will continue to think globally and focus
on local execution. While much of our growth will continue to come through organic expansion, we are
mindful to look for niche acquisitions that can improve shareholder value over the long term. Our future is
bright, and we will continue to build our backlog, our financial strength and our talent base.
Fluor builds projects, and our success is built on the strengths of our people. We will strive to be the
benchmark of dependability, expertise and safety to our customers, to be an employer of choice, to have a
positive and sustainable impact on the quality of life for our communities, and to consistently deliver
superior earnings growth and return on capital to our shareholders.
Our first 100 years was characterized by great leadership and great accomplishments. We have a
responsibility to honor that heritage, and I can assure you that we have the same passion today as our
predecessors. We have built a century of achievement upon a foundation of excellence. As expert builders,
we know that a solid foundation is critical to support a future of continued growth and success.

DAVID T. SEATON
Chairman and Chief Executive Officer
Fluor Corporation
March 9, 2012